###
 # @Author: Kane
 # @Date: 2023-03-14 23:46:12
 # @LastEditors: Kane
 # @FilePath: /task_schedule/.env.development
 # @Description: 
 # 
 # Copyright (c) ${2022} by Kane, All Rights Reserved. 
### 
NODE_ENV = 'development'
VITE_URL_VALIDATE_ACCOUNT="http://222.76.244.118:11101/desktop_archievement_backend/account/query_staff_info.do"
VITE_URL_LOGIN = "http://222.76.244.118:11101/admin-system/account/p13_account_check"
VITE_URL_DEPARTMENT_ARCHIEVEMENT="http://222.76.244.118:11101/desktop_archievement_backend/archievement/query_department_archievement.do"